<html><body><center>
<font color="LEVEL">%serverName%</font><br>
A clan that is clan level 7 or above may use 10,000 reputation points to create Knight units.<br>
Up to 4 Knights units may be created in this way. At the time of creation, 10 clan members may be accepted per Knight unit. 
Each Knight unit created must appoint one direct clan member as a Knight Commander. The social rank of the appointed knight commander will be raised accordingly.<br>
<button value="Create order of knights" action="bypass -h Quest 9000_clan 9000-14a.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Rename order of knights" action="bypass -h Quest 9000_clan 9000-14b.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Change knight commander" action="bypass -h Quest 9000_clan 9000-15.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Back" action="bypass -h Quest 9000_clan 9000-01.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>